| AOMedia AV1 Codec

Data Fields
aom_partition_stats Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Encoder

Encoding stats for the given partition decision. More...

`#include <aom_external_partition.h>`

## Data Fields
int | rate
| Rate cost of the block.
int64_t | dist
| Distortion of the block.
int64_t | rdcost
| Rate-distortion cost of the block.

## Detailed Description

Encoding stats for the given partition decision.

The encoding stats collected by encoding the superblock with the given partition types. The encoder sends the stats to the external model for training or inference through "func()" defined in ....

The documentation for this struct was generated from the following file:

- aom/aom_external_partition.h